@charset "utf-8";
p{
line-height: 1.3;
}
li{
list-style:none;
width:33%;
float:left;
}
ul:after{
content:"";
display:block;
clear:both;
}
span{
color:red;
}

h2{
font-size:130%;
background-color:peachpuff;
padding:0;
margin:0;

}
body{
width:960px;
margin-right:auto;
margin-left:auto;
}
div{
max-width:860px;
margin-right:auto;
margin-left:auto;
}

ul:after{
content:"";
display:block;
clear:both;
}
ul{
padding:0;
}
header{
border-bottom:double 10px ;
color:seagreen;
}
h3{
background-color:lightgoldenrodyellow;
padding-left:30px;
margin:0;
font-size:120%;
text-align: left;
}
h4{
background-color:lightgoldenrodyellow;
padding:0;
margin:0;
text-align: left;
font-size:120%;
}


h5{
font-size:120%;
text-align: center;
}
h2::before{
content:"\00273f";
img{
max-width:100%;
}
iframe{
max-width:100%;
}
window.addEventListener('load', function(){
  if(/chrom(e|ium)/.test(navigator.userAgent.toLowerCase())){
    var script = $('<script>').attr({
      'type': 'text/javascript',
      'src': 'https://cdn.jsdelivr.net/npm/mailtoui@1.0.3/dist/mailtoui-min.js'
    });
    $('body')[0].appendChild(script[0]);
  }
});
dl{
width: 960px;
border-top: 1px solid #000000;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
}
